[RDD] Rdd kernel compatibility question or unpacking error...

Frederick Henderson frederickjh at gmail.com
Wed Nov 24 09:00:56 EST 2010


On Wed, 24 Nov 2010 14:52:54 +0100, G Wood <GLW717 at avnetmedia.net> wrote:

> I am running Rdd 1.5.2 on Suse 11.0 now for over a year and has been
> stable.  I am in process of setting up a testing server on Suse 11.1,

Hi Gary!

I am not a Suse man but the Suse men do not speak well of Suse 11.1. Most  
are using 11.2


> using
> RD 1.5.2 to duplicate my production system.  When trying to install Rdd I
> get a message " Subprocess failed. Error RPM failed . error upacking of
> archive failed."
>

Where are you getting a RPM for Suse 11.2?  Are you compiling this  
yourself? As I am not aware of any place that has these precompiled. Or  
are you trying to use RPMs for a previous version of Suse?


Greetings,

Frederick Henderson

Rivendell has an irc channel for help, question and discussion too.  
#rivendell on irc.freenode.net
==================================================================================================

> I would like to know, is this error is cause by an incompatibility with  
> the
> 11.1 kernel?  I have tried to eliminate a corrupt file copy and tried
> installing directly under root user account too.
>
> Thanks,
>
> Gary


-- 
Frederick Henderson


Take the pledge!
http://www.emailetiquettepledge.com/take-the-pledge

This email sent from Opera's revolutionary e-mail client,  
http://www.opera.com/mail/
and typed on the Dvorak keyboard. http://dvzine.org

Want to learn a new language the way you learned your first?
Try LingQ for free!   ==>       http://www.lingq.com/?referral=frederickjh


More information about the Rivendell-dev mailing list